/*
Style for Grind.
*/

a,
.headline a:hover,
#footer_widgets a  {
	color: #e12b2b;
}

::-moz-selection { background-color: #ff3232; }
::selection { background-color: #ff3232; }

#title_area a,
div.flexslider .flex-direction-nav li a:hover,
.archive_nav a,
#submit, 
.gform_footer .button, 
input[type="button"],
input[type="submit"],
a.button,
.button,
a.comment-reply-link, 
a#cancel-comment-reply-link,
#footer_widgets {
	background-color: #e12b2b;
}

#title_area a:hover {
	background-color: #ff3232;
}

#header {
	border-color: #e12b2b;
}

#footer_widgets .widget ul li {
	border-color: #ff3232;
}

#footer_widgets {
	background-image: url(red/bg-footer.png);
}

div.section-columns {
	background-image: url(red/bg-sectionsep.png);
}